/*
 Theme Name:   App Migrants Theme
 Description:  Wordpress devdummy Child Theme
 Author:       devsector.ch
 Author URI:   www.devsector.ch
 Template:     devdummy
 Version:      0.3.4

*/
/*
COLOR SCHEME
Orange		rgba(237,106,44,1)
Dark grey	rgba(92,92,92,1)
Medium grey	rgba(74,74,74,1)
Dark blue	rgba(48,51,162,1)

Asile				gris 		rgba(147,147,147,1)
hébergement			vert		rgba(0,170,96,1)
santé				bleu		rgba(97,186,234,1)
français			bleu		rgba(40,62,202,1)
travail				orange		rgba(244,107,3,1)
education			vert		rgba(143, 225, 90,1)
shopping			jaune 		rgba(246,202,69,1)
suisse				rouge 		rgba(193,21,15,1)
argent				bleu 		rgba(35, 71, 163,1)
loisir				bordeaux 	rgba(159,66,59,1)
documents			bleu		rgba(48,51,162,1)
*/
html{
	min-height:auto;
	scroll-behavior: smooth;
}
html body {
    margin-bottom: 0;
    color: rgba(74,74,74,1);
    letter-spacing: 0.1em;
    background-color: rgba(0,0,0,0.03);
}
body .h1, body .h2, body .h3, body .h4, body .h5, body .h6, body h1, body h2, body h3, body h4, body h5, body h6{
	color: rgba(92,92,92,1);
	margin: 20px 0 15px 0;
}
body .h1,body h1 {
    font-size: 25px;
}
body .h2,body h2{
	font-size: 20px;
}
body .h3,body h3 {
    font-size: 18px;
}
body .cardbox .h3,body .cardbox h3 {
    font-size: 20px;
}
body .h2.icon_title,
body h2.icon_title{
	text-align: center;
	margin-bottom: 6rem;
}
body .h2.icon_title span,
body h2.icon_title span{
	display: inline-block;
	padding: 5px 0 5px 40px;
	background: no-repeat 5px center;
	background-size: 16px auto;
}
body .thematics-strat .h2.icon_title span,
body .thematics-strat h2.icon_title span{
}
body .googlemap-strat .h2.icon_title span,
body .googlemap-strat h2.icon_title span{
	background-image: url('images/icon/icon_location.svg');
}
body .documents-strat .h2.icon_title span,
body .documents-strat h2.icon_title span{
	background-image: url('images/icon/icon_documents.svg');
}
body .adresses-strat .h2.icon_title span,
body .adresses-strat h2.icon_title span{
	background-image: url('images/icon/icon_directory.svg');
	background-size: 28px;
	padding-left: 50px;
}
body .traductions-strat .h2.icon_title span,
body .traductions-strat h2.icon_title span{
	background-image: url('images/icon/icon_translation.svg');
	background-size: 32px;
	padding-left: 50px;
}
body .thematics-strat-strat .h2.icon_title span,
body .thematics-strat h2.icon_title span{
	background-image: url('images/icon/icon_themes.svg');
	background-size: 28px;
	padding-left: 50px;
}
body .news-strat .h2.icon_title span,
body .news-strat h2.icon_title span{
	background-image: url('images/icon/icon_actu.svg');
	background-size: 34px;
	padding-left: 50px;
}
body .tagcloud-strat .h2.icon_title span,
body .tagcloud-strat h2.icon_title span{
	background-image: url('images/icon/icon_eye.svg');
	background-size: 25px;
}

body .news-strat .h2.icon_title span,
body .news-strat h2.icon_title span{
	background-image: url('images/icon/icon_actu.svg');
	background-size: 34px;
	padding-left: 50px;
}


body .site-content a, body .site-content a:visited {
    color: rgba(237,106,44,1);
    text-decoration: none;
}
.noscroll{
	overflow: hidden;
}





/* SEARCH */
.search-submit{
	display: none;
}
.search-form label:after{
	content:"\f002";
	font-family: FontAwesome;
	position: absolute;
	color: #ccc;
	font-size: 18px;
	line-height: 32px;
	transform: translateX(-30px);
	font-weight: normal;
}
.search-form label{
	position: relative;
}

a[href="#search"], a[href="#search"]:visited{
	display: block;
	color: rgb(74, 74, 74);
	padding-top:11px;
	margin-left: 20px;
	font-size: 1.5em
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    height:100vh;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.7);

    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100vh) scale(0, 0);
	-moz-transform: translate(0px, -100vh) scale(0, 0);
	-o-transform: translate(0px, -100vh) scale(0, 0);
	-ms-transform: translate(0px, -100vh) scale(0, 0);
	transform: translate(0px, -100vh) scale(0, 0);

    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
}


#searchform{
	position: absolute;
    top: 22%;
    left:50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}


#search input[type="search"] {

    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(255, 255, 255,0);
	font-size: 25px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    margin-bottom: 35px;
    border-bottom: 1px solid rgba(255, 255, 255,0.5);
    max-width: 90%;
}
#search input[type="search"] {

}



#search input[type="search"]:focus,
#search input[type="search"]:focus-visible{
	border-top: 0 !important;
	border-right: 0 !important;
	border-left: 0 !important;
	background: rgba(255, 255, 255,0.15);
	outline: none !important;
}
#search .btn {
    margin: 0 auto;
    display: block;
    font-size: 20px;
    border-radius: 3px;
}
#search .btn-primary {
    background-color: rgba(237,106,44,1);
    border-color: rgba(237,106,44,1);
    color: #fff;
}
#search .close {
    position: fixed;
    top: 10px;
    right: 10px;
    color: #fff;
	background-color: rgba(237,106,44,1);
    border-color: rgba(237,106,44,1);
	opacity: 1;
	padding: 9px 9px;
	font-size: 20px;
	border-radius: 3px;

}
.advanced-search-box{
	text-align: center;
	padding: 4rem 0 1rem 0;
}
.advanced-search-box a{
	color: rgba(237,106,44,1);
	display: inline-block;
	font-weight: bold;
	font-size: 1.2em;
}
.advanced-search-box a:hover,
.advanced-search-box a:active,
.advanced-search-box a:focus{
	color: white;
	text-decoration: none;
}

.advanced-search-box .glyphicon {
    top: 3px;
  }

.navbar-collapse .pull-right{
	float: none;
	width: 100%;
	padding-bottom: 10px;
}

/* ADVANCED SEARCH */
.searchandfilter{
	margin: 2rem 0;
	padding: 2rem;
	background-color: white;
	border-radius: 3px;
	border: 1px solid #dbdbdb;
}
.searchandfilter ul{
	margin: 0;
	padding: 0;
	display: block;
}
.entry-content .searchandfilter li{
	margin:  0 0 2rem 0;
	display: block;
	padding: 0;
}
.entry-content .searchandfilter li:last-of-type{
	margin:  0;
	display: block;
}
.searchandfilter li input,
.searchandfilter li select,
.searchandfilter li select textarea{
	width: 100%;
}
.searchandfilter li input[type="text"],
.searchandfilter li input[type="text"],
.searchandfilter li select{
	display: block;
	width: 100%;
	height: calc(1.5em + 1rem + 2px);
	padding: .375rem .75rem;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
	color: rgba(74,74,74,1);
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	border-radius: 3px;
}
.searchandfilter li input[type="submit"] {
    border: 0 solid;
    border-radius: 3px;
    background: #e6e6e6;
    color: rgba(0, 0, 0, .8);
    font-size: 1.5rem;
    line-height: 1;
    padding: .7em 1em;
    background-color: rgba(237,106,44,1);
	border-color: rgba(237,106,44,1);
	color: #fff;
}
.searchandfilter select {
	height: calc(1.5em + 1rem + 2px);
	display: block;
	font-size: 12px;
	font-family: sans-serif;
	font-weight: 700;
	color: #000;
	line-height: 1.3;
	padding: .6em 1.4em .5em .5em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #ced4da;
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23333333%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.searchandfilter select::-ms-expand {
	display: none;
}
.searchandfilter select:hover {
	border-color: #888;
}
.searchandfilter select:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 1px rgba(237,106,44,1);
	box-shadow: 0 0 0 1px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.searchandfilter select option {
	font-weight:normal;
}
.searchandfilter input[type="submit"]{
	width: 100%;
	font-size: 12px;
}



.acf-map {
	width: auto;
	height: 400px;
	border: #ccc solid 0;
	margin: 20px -15px;
}
.acf-map-print{
	width:680px;
	height: 250px;
}
.home .acf-map {
	height: 500px;
}

.adp-text{
	background-color: rgba(237,106,44,1);
	color: #fff;
	border: 0;
	font-weight: bold;
	padding: 0.5em;
	font-size: 1.2em;
}
.adp-substep b{
	font-size: 1.2em;
}
.adp-placemark{
	border: 0 !important;
}

.adp-directions tr:nth-child(2n) {
    background-color: #f9f9f9;
}

button#myGeo{
	background: rgba(237,106,44,1) none repeat scroll 0 0;
    border-width: 0;
    color: white;
    font-weight: bold;
    padding: 0.9em 1em;
    line-height: 1;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* ADMIN BAR */
#wpadminbar{
	background: #fff none repeat scroll 0 0;
    color: #666;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
}

/* HEADER */
.site-header{
	padding-top: 0;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	position: relative;
    z-index: 500;
}

h1.site-title, p.site-title{margin:0; padding:0;}
.site-title a, .site-title a:hover {
	display: inline-block;
	width:190px;
	height: 60px;
	background: url('images/bonjour-geneve-logo.svg') no-repeat 0px bottom;
	background-size: 150px auto;
	text-indent: -3000px;
	color:rgba(92,92,92,1);
	text-decoration: none;
}

.site-content{z-index: 1}
.single .site-content{padding-top: 5rem;}

.globalsearchbox{
		padding-top: 4rem;
	}

/* HOMEPAGE */
.site-branding{
	font-weight: bold;
	font-size: 2rem;

}
.home .site-branding{
	display: block;
}
.site-description{
	display: none;
}

.homestrat, .adressesstrat{
	margin-bottom: 6rem;
	scroll-margin: 50px 0 0 0;
}
.myhomeselector .myhomeselector-item{
	text-align: center;
	margin:2rem 0;
}

.page-strat section a{
	position: relative;
	display: block;
	min-height: 70vh;
	background-size: cover;
	background-position: center center;
}
.page-strat h3{
	position: absolute;
	left: 50%;
	top:50%;
	background-color: white;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
	margin: 0;
	padding: 15px 20px;
	border-radius: 3px;
	transform: translateX(-50%) translateY(-50%);
	font-size: 1.5rem;
	text-align: center;
	width: 75%;
}
.soutien_box{
	padding: 0.5em;
	text-align: right;
	position: absolute;
	bottom:20px;
	right: 20px;
}
.soutien{
	font-size: 0.7em;
	width: 100%;
}

/* ******************************
**** RESPONSIVE NAV
*/
body .navbar{
	min-height: 0;
	border: 0px solid transparent;
	margin-bottom: 0px;
}
body .navbar-toggle .icon-bar {
    background: black none repeat scroll 0 0;
    border-radius: 1px;
    display: block;
    height: 4px;
    width: 36px;
    background-color: rgba(92,92,92,1);
}
body .navbar-toggle{
	border: 0;
}
body .navbar-nav > li > a{
	color: rgba(92,92,92,1);
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	background: no-repeat 20px center;
	background-size: 20px auto;
}
body .navbar-nav > li.wpml-ls-first-item{
	padding-left: 20px;
}
body .navbar-nav > li.wpml-ls-item > a{
	padding: 15px 5px;
	color: rgba(92,92,92,0.5);
}
body .navbar-nav > li.wpml-ls-current-language > a{
	color: rgba(92,92,92,1);
}
wpml-ls-current-language
body .navbar-nav > li.menu-item-111 > a,
body .navbar-nav > li.icon-menu-thematique > a
{
	background-image: url('images/icon/icon_themes.svg');
}
body .navbar-nav > li.menu-item-3821 > a,
body .navbar-nav > li.icon-menu-document > a
{
	background-image: url('images/icon/icon_documents.svg');
	background-size: 20px;
}
body .navbar-nav > li.menu-item-82 > a,
body .navbar-nav > li.icon-menu-adresse > a{
	background-image: url('images/icon/icon_directory.svg');
}
body .navbar-nav > li.menu-item-934 > a,
body .navbar-nav > li.menu-item-1827 > a,
body .navbar-nav > li.icon-menu-traduction > a
{
	background-image: url('images/icon/icon_translation.svg');
}
body .navbar-nav > li.menu-item-77 > a,
body .navbar-nav > li.icon-menu-carte > a
{
	background-image: url('images/icon/icon_location.svg');
	background-size: 14px;
}
body .navbar-nav > li.menu-item-327 > a,
body .navbar-nav > li.icon-menu-favori > a{
	background-image: url('images/icon/icon_favorite.svg');
	background-size: 18px;
}
body .navbar-nav > li.menu-item-3781 > a,
body .navbar-nav > li.icon-menu-actu > a{
	background: no-repeat 18px center;
	background-image: url('images/icon/icon_actu.svg');
	background-size: 24px;
}

/* ******************************
**** BASIC PAGE
*/
body .page-header {
    border-bottom: 0px solid #eee;
    margin: 0px 0 20px;
    padding-bottom: 9px;
}
.page-template-page-details-thematique .entry-header h1{
	color: white;
}

.entry-content ul{
	margin-left: 0;
}
.entry-content li{
	margin-bottom: 0.2em;
}
/* ******************************
**** MAIN PAGE
*/
.page-template-page-template-homepage .mainstrat{
	background: url(images/Bonjour_geneva_w.svg) no-repeat left bottom rgba(243,183,0,1);
	background-size: 170% auto;
	margin: 0 -15px 6rem -15px;
	min-height: calc(100vh - 90px);
	color: white;
	position: relative;
}
.page-template-page-template-homepage .entry-content{
	margin-top: 0;
}
.page-template-page-template-homepage .mainstrat .entry-content{
	padding: 30px;
}
.page-template-page-template-homepage .entry-content .wpml-ls-statics-post_translations{display: none;}
.page-template-page-template-homepage .entry-content h2{
	color: white;
}
.page-template-page-template-homepage .entry-content h2{
	font-size: 28px;
}

.page-template-page-template-homepage .homesearchbox input[type="search"],
input[type="search"]
{
	border: 0;
	background-color: #e8e8e8;
	font-weight: bold;
	padding: 6px 8px;
}
.page-template-page-template-homepage .homesearchbox input[type="search"]
{
	box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	border: 0;
	background-color: white;
	font-weight: bold;
	padding: 6px 8px;
}
/* ******************************
**** THEMATICSBOX
*/
.thematicsbox h2{
	margin: 0 0 6rem 0;
}
.thematicsbox{
	text-align: center;
}
.thematicsbox section h3{
	line-height: 5rem;
	color: white;
}
.thematicsbox section{
	margin-bottom: 1.5rem;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.thematicsbox .thematics_icon, .page_icon{
	padding-bottom: 30%;
	background-size: cover;
	background-position: center center;
}
.thematicsbox .cardbox .thematics_icon, .page_icon{
	padding-bottom: 52.667% ;
	background-size: cover;
	background-position: center center;
	border-radius: 3px 3px 0 0;
}
.thematicsbox h3{
	margin: 0;
}
.thematicsbox a{
	color: white;
	display: block;
}
.thematicsbox a:hover{
	text-decoration: none;
	color: white
}

.thematicsbox section.apprendre-le-francais,
.thematicsbox section.apprendre-le-francais-en
{background-color: rgba(40,62,202,1); }
.thematicsbox section.asile,
.thematicsbox section.asile-en
{background-color: rgba(147,147,147,1); }
.thematicsbox section.hebergement,
.thematicsbox section.hebergement-en
{background-color: rgba(0,170,96,1); }
.thematicsbox section.la-suisse,
.thematicsbox section.la-suisse-en
{background-color: rgba(193,21,15,1); }
.thematicsbox section.sante,
.thematicsbox section.sante-en
{background-color: rgba(97,186,234,1); }
.thematicsbox section.travail,
.thematicsbox section.travail-en
{background-color: rgba(244,107,3,1); }
.thematicsbox section.commerces,
.thematicsbox section.commerces-en
{background-color: rgba(246,202,69,1); }
.thematicsbox section.loisirs,
.thematicsbox section.loisirs-en
{background-color: rgba(159,66,59,1); }
.thematicsbox section.education,
.thematicsbox section.education-en
{background-color: rgba(143, 225, 90,1); }

/* ******************************
**** THEMATICSPAGE
*/
body.tax-thematique .page-header{
	margin-bottom: 0;
}
body.tax-thematique:not(.search) .page-header h1{
	color: white;
}


/* ******************************
****TAXONOMY PAGE
*/
.tax-thematique:not(.search) .container.first-main-content-container{
	max-width: none;
	width: 100%;
	padding: 0;
}
.thematicsstrat{
	padding: 30px 15px;
}
.term-apprendre-le-francais .thematicsstrat.colored,
body.tax-thematique.term-apprendre-le-francais:not(.search) .page-header,
body.tax-thematique.term-apprendre-le-francais-en .page-header,
body.tax-26 .entry-header
{
	background-color: rgba(40,62,202,1);
}
.term-asile .thematicsstrat.colored,
body.tax-thematique.term-asile:not(.search) .page-header,
body.tax-thematique.term-asile-en .page-header,
body.tax-43 .entry-header
{
	background-color: rgba(147,147,147,1);
}
.term-hebergement .thematicsstrat.colored,
body.tax-thematique.term-hebergement:not(.search) .page-header,
body.tax-thematique.term-hebergement-en .page-header,
body.tax-39 .entry-header
{
	background-color: rgba(0,170,96,1);
}
.term-la-suisse .thematicsstrat.colored,
body.tax-thematique.term-la-suisse:not(.search) .page-header,
body.tax-thematique.term-la-suisse-en .page-header,
body.tax-2 .entry-header
{
	background-color: rgba(193,21,15,1);
}
.term-sante .thematicsstrat.colored,
body.tax-thematique.term-sante:not(.search) .page-header,
body.tax-thematique.term-sante-en .page-header,
body.tax-19 .entry-header
{
	background-color: rgba(97,186,234,1);
}
.term-travail .thematicsstrat.colored,
body.tax-thematique.term-travail:not(.search) .page-header,
body.tax-thematique.term-travail-en .page-header,
body.tax-1 .entry-header
{
	background-color: rgba(244,107,3,1);
}
.term-commerces .thematicsstrat.colored,
body.tax-thematique.term-commerces:not(.search) .page-header,
body.tax-thematique.term-commerces-en .page-header,
body.tax-6 .entry-header
{
	background-color: rgba(246,202,69,1);
}
.term-loisirs .thematicsstrat.colored,
body.tax-thematique.term-loisirs:not(.search) .page-header,
body.tax-thematique.term-loisirs-en .page-header,
body.tax-66 .entry-header
{
	background-color: rgba(159,66,59,1);
}
.term-education .thematicsstrat.colored,
body.tax-thematique.term-education:not(.search) .page-header,
body.tax-thematique.term-education-en .page-header,
body.tax-176 .entry-header
{
	background-color: rgba(143, 225, 90,1);
}

h4.archive-list-title{
	margin: 0px 0 25px;
}





.documents_list article,
.archive article,
.single .cardbox article,
.blog .cardbox article,
.page-template-page-template-traductions .cardbox article,
.search-results article,
.favorites-list li,
.info-box,
.adp,
#lightboxcontent,
.news-strat article
{
	padding: 15px;
	background-color: white;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.archive-list .cardbox article{
	padding-bottom: 50px;
}
.cardbox article {
    margin: 0 0 1.5em 0;
}
.cardbox article.type-adresses  {
    background-color: rgba(0,0,0,0.025);
}
.cardbox article.type-adresses .post-type-icon {
    margin: -15px -15px 0 -15px;
    min-height: 170px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	background-color: white;
}
.cardbox article.type-adresses .post-type-icon a{
	display: block;
	text-align: center;
}
.cardbox article.type-adresses .post-type-icon img {
  max-width: 75%;
  max-height: 160px;
  width: auto;
  margin: 0 auto;
}
.cardbox article{
	padding: 15px 15px 50px 15px;
	position: relative;
}
.cardbox article .docs-meta{
	position: absolute;
	bottom: 15px;
}

/* NEWS */
.news-strat article{
	padding: 0 0 50px 0;
}
.news-list-content{
	padding: 15px;
}
.news-strat .news .post-type-icon img{
	border-radius: 3px 3px 0 0;
}
.news-strat .docs-meta ul{
	padding-left: 0;
}
.news-list-date{
	margin-bottom: 0.5em;
	font-weight: 700;
	letter-spacing: 0;
	color: rgba(92,92,92,1);
}
.news-strat .all-news-links{
	text-align: center;
	margin:1.5em 0 2em 0;
}
.news-strat .all-news-links a{
	display: inline-block;
	text-align: center;
	background-color: white;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
	margin: 0;
	padding: 15px 20px;
	border-radius: 3px;
	font-weight: bold;
	background-image: url('images/icon/icon_actu.svg');
	background-size: 28px;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.archive.category-actualites a.post-type-link,
.archive.category-news a.post-type-link{
	padding: 0;
}
body .site-content .news-strat  a, body .site-content .news-strat  a:visited{
	color: rgba(92,92,92,1);
}

body .a2a_mini{
	border-radius: 3px !important;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5) !important;
	border: 0 !important;
}
body .a2a_menu a{
	color: #000 !important;
}

/* STAMP BY CATEGORY */

.type-traductions .docs-meta {
	display: none;
}
.docs-meta ul, .docs-meta li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.docs-meta ul, .single .cardbox .docs-meta ul{
	padding-left: 45px;
}
.single .docs-meta ul{
	padding-left: 0;
	text-align: center;
}
.stamp-list li{
	display: inline-block;
}
.stamp-list li span, .stamp-list li a{
	display: inline-block;
	width:48px;
	height:48px;
	margin-right: 4px;
	text-indent: -3000px;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.03);
	border-radius: 24px;
	background-repeat: no-repeat;
	background-size: cover;
}

.map_taxonomy_filter{
	text-align: center;
}
.map_taxonomy_filter .stamp-list li span, .map_taxonomy_filter .stamp-list li a{
	box-shadow: 2px 2px 4px #999;
}
body .map_taxonomy_filter .h3, body .map_taxonomy_filter h3 {
    font-size: 18px;
    display: inline-block;
    padding-left: 40px;
    background: url(images/icon/icon_filter.svg) no-repeat left center;
    background-size: 20%;
    margin-top: 5px;
}

#beautiful-taxonomy-filters-form{

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.beautiful-taxonomy-filters-select-wrap{
	float: left;
}
.beautiful-taxonomy-filters button{
	display: inline-block;
	margin: 0 10px;
	padding: 3px ;
	width: 30px;
	height:30px;
	overflow: hidden;
    background: rgba(237,106,44,1);
    background-size: 20%;
    margin-left: 5px;
    font-weight: bold;
    color: white;
    border-color: rgba(237,106,44,1);
    position: relative;
    color: transparent;
}
.beautiful-taxonomy-filters button:before
{
	display: inline-block;
	padding: 3px ;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 25px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f0b0";
	color: white;
	position: absolute;
	width: 30px;
	height:30px;
	top:0;
	left:0;
}

a.beautiful-taxonomy-filters-clear-all{
	display: inline-block;
	width: 30px;
	height:30px;
	overflow: hidden;
	position: relative;
	color: transparent !important;
	margin-left:5px;
}
.beautiful-taxonomy-filters-clear-all:before
{
	display: inline-block;
	width: 30px;
	height:30px;
	position: absolute;
	top:0;
	left:0;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f00d";
	color: rgba(92,92,92,1);
}
beautiful-taxonomy-filters-clear-all
.select2-container--default .select2-selection--single {
    border: 1px solid #ccc;
}
.beautiful-taxonomy-filters-tax .beautiful-taxonomy-filters-label{
	display: none;
}
.beautiful-taxonomy-filters-tax .beautiful-taxonomy-filters-select{
	width: 250px;
}
.map_taxonomy_filter ul{
	margin:0;
	padding: 0;
}
.map_taxonomy_filter .stamp-list li span:hover{
	cursor: pointer;
}
.cardbox .stamp-list li span, .cardbox .stamp-list li a{
	width:32px;
	height:32px;
}

/* TAGCLOUD */
.tagcloud-strat{
	padding-top: 4rem
}
.home .tagcloud-strat{
	padding-top: 0rem
}
.tag-cloud-area {
	list-style: none;
	  padding-left: 0;
	  display: flex;
	  flex-wrap: wrap;
	  align-items: center;
	  justify-content: center;
	  line-height: 2.5rem;
}
.tag-cloud-area a {
  display: block;
  font-size: 1.5rem;
  padding: 0.5rem 0.8rem;
  text-decoration: none;
  position: relative;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.tag-cloud-area .tag-link-count{
	font-size: 0.5em;
	letter-spacing: -0.025em;
	font-weight: normal;
}

.tag-cloud-area a:hover{
	color: rgba(92,92,92,1);
	transform: scale(1.2);
	z-index: 1;
}



/* LIGHT BOX HOMEMADE */
#lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
    text-align:center;
    z-index: 10000;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#lightboxcontent{
	width: 300px;
	height: 200px;
	max-width: 90vw;
	max-height: 90vh;
	background-color: #fff;

}
#lightboxcontent button{
	display: inline-block !important;
    background: rgb(237, 106, 44) none repeat scroll 0 0;
    border-width: 0;
    color: white;
    font-weight: bold;
    line-height: 1;
    padding: 0.9em 1em;
}
#lightboxcontent button span:before{
	width: 100%;
	height: 100%;
	font-family: FontAwesome;
   content: "\f00d";
   display: block;
   padding-right: 0;
   vertical-align: middle;
   font-size: 20px;
}

/* ******************************
**** FAVORIS
*/
ul.no-favorites{
	padding: 0;
	margin:0;
}
.share-tool-bar .simplefavorite-button.active {
    opacity: .3;
}


/* ******************************
**** POLL DESIGN
*/
.pollstrat{
	color: #fff;
	background-color: rgba(237,106,44,1);
	border-radius: 3px;
	padding: 2rem;
}
.post-ratings img{
	margin: 0 2rem;
}
.post-ratings-text{
	display: none !important;
}

/* COLORING ICON-TYPE BY TAX */
a.post-type-link{

}

.archive a.post-type-link:hover,
.search-results a.post-type-link:hover
{
	text-decoration: none;
}
.archive a.post-type-link,
.search-results a.post-type-link,
.single-adresses a.post-type-link,
.single-documents a.post-type-link,
.single a.post-type-link,
.suggestionsstrat a.post-type-link,
.page-template-page-template-traductions a.post-type-link,
.blog a.post-type-link
{
	display: block;
	padding: 18px 0px 12px 45px;
	background: no-repeat 0px 15px;
	background-size: 32px auto;

	color: rgba(74,74,74,1) !important;
	overflow: hidden;
}
.archive a.post-type-documents,
.search-results a.post-type-documents,
.single-adresses a.post-type-documents,
.single-documents a.post-type-documents,
.single a.post-type-documents,
.suggestionsstrat a.post-type-documents,
.blog a.post-type-documents
{
		background-image: url('images/icon-post-type/icon-post-type-documents.svg');
		background-size: 28px auto;
}
.archive a.post-type-adresses,
.search-results a.post-type-adresses,
.single-adresses a.post-type-adresses,
.single-documents a.post-type-adresses,
.single a.post-type-adresses,
.suggestionsstrat a.post-type-adresses,
.blog a.post-type-adresses
{
		background-image: url('images/icon-post-type/icon-post-type-adresses.svg');
}
.archive a.post-type-link.cat-61,
.search-results a.post-type-link.cat-61,
.single-adresses a.post-type-link.cat-61,
.single-documents a.post-type-link.cat-61,
.single a.post-type-link.cat-61,
.suggestionsstrat a.post-type-link.cat-61,
.category-questions-reponses-en h4 a.post-type-link,
.blog a.post-type-link.cat-61
{
		background-image: url('images/icon-post-type/icon-post-type-questions-reponses.svg');
}
.archive a.post-type-link.cat-174,
.search-results a.post-type-link.cat-174,
.single-adresses a.post-type-link.cat-174,
.single-documents a.post-type-link.cat-174,
.single a.post-type-link.cat-174,
.suggestionsstrat a.post-type-link.cat-174,
.page-template-page-template-traductions a.post-type-link.cat-174,
a.post-type-link.post-type-traductions,
.blog a.post-type-link.cat-174
{
		background-image: url('images/icon-post-type/icon-post-type-translation.svg');
}

.archive a.post-type-link.cat-454,
.search-results a.post-type-link.cat-454,
.single-adresses a.post-type-link.cat-454,
.single-documents a.post-type-link.cat-454,
.single a.post-type-link.cat-454,
.suggestionsstrat a.post-type-link.cat-454,
.page-template-page-template-traductions a.post-type-link.cat-454,
.blog a.post-type-link.cat-454
{
		background-image: url('images/icon-post-type/icon-post-type-actu.svg');
}

.archive .type-page a.post-type-link.cat-,
.search-results .type-page  a.post-type-link.cat-,
.suggestionsstrat .type-page  a.post-type-link.cat-,
.page-template-page-template-traductions a.post-type-link.cat-,
.blog .type-page  a.post-type-link.cat-
{
		background-image: url('images/icon-post-type/icon-post-type-page.svg');
}

.archive.category.category-actualites a.post-type-link.cat-454{
	background-image: none;
}

.beautiful-taxonomy-filters{
	margin-bottom: 2em;
}
/* ******************************
**** LANGUAGE
*/
.home .wpml-ls-statics-post_translations, .home .wpml-ls-statics-footer
{
	display:none;
}
.wpml-ls-statics-post_translations{
	text-align: right;
	font-size: 0.8em;
}
/* ******************************
**** SEARCH
*/
.search-form{
	text-align: center;
}

/* ******************************
**** SEARCH
*/
.pagination {
    border-radius: 4px;
    display: block !important;
    margin: 20px 0;
    padding-left: 0;
    text-align: center;
}
.prev.page-numbers{
	display: inline-block;
	padding-right: 20px;
	font-weight: bold;
}
.next.page-numbers{
	padding-left: 20px;
	font-weight: bold;
}

/* ******************************
**** FOOTER
*/

.site-footer{
	position: static;
	height: auto;
	padding: 5rem 0;
	margin: 8rem 0 0 0;
	background-color: rgba(74,74,74,1);
	color: white;
}
.site-footer a, .site-footer a:hover{
	color: white;
	text-decoration: none;
}
.site-footer .wpml-ls-legacy-dropdown a {
	color: black;
	border: 0;
	padding: 12px 15px 15px 60px ;
}
.site-footer .wpml-ls-legacy-dropdown a:hover{
	text-decoration: none;
}
.site-footer .wpml-ls-legacy-dropdown li.wpml-ls-item-fr a.js-wpml-ls-item-toggle,
.site-footer .wpml-ls-legacy-dropdown li.wpml-ls-item-en a.js-wpml-ls-item-toggle
{
	background: url('images/icon/icon_language.svg') no-repeat 10px center white;
	background-size: 28px auto;
	border-radius: 3px;
	text-transform: uppercase;
}
.site-footer .wpml-ls-legacy-dropdown li.wpml-ls-item-fr:hover a.js-wpml-ls-item-toggle{
	border-radius: 3px 3px 0 0 ;
}
.site-footer .wpml-ls-legacy-dropdown{
	width: auto;
}
.site-footer .wpml-ls-sub-menu li{
	text-transform: uppercase;
}
.site-footer .wpml-ls-sub-menu li:last-of-type a{
	border-radius: 0 0 3px 3px;
}

.menu-menu-footer-container ul,
.menu-menu-footer-container li,
.site-footer .widget_nav_menu ul,
.site-footer .widget_nav_menu li{
	list-style: none;
	padding: 0;
	margin:0;
}
.site-footer  .widget {
    margin: 0 0 3em;
}
.copyright-box{
	font-weight: 300;
	font-size: 0.8em;
}
/* ******************************
**** SINGLE NEWS
*/

body .category-actualites .h1,
body .category-actualites h1{
	color: rgba(237,106,44,1);
	border-bottom: 1px solid;
	padding-bottom: 1rem;
}
.category-actualites .adresses-thumb{
	margin: 0 0 6rem 0;
	text-align: center;
	background-color: white;
	padding: 0;
	border-radius: 3px;
	border: 1px solid #ccc;
	border-width: 0 1px 1px 0;
}
.category-actualites .adresses-thumb img {
  max-height:none;
  width: auto;
}

/* ******************************
**** SINGLE ADRESS
*/


body.single-adresses .h1,
body.single-adresses h1{
	color: rgba(237,106,44,1);
	border-bottom: 1px solid;
	padding-bottom: 1rem;
}

.adresses-thumb{
	margin: 0 0 6rem 0;
	text-align: center;
	background-color: white;
	padding: 3rem 1rem;
	border-radius: 3px;
	border: 1px solid #ccc;
	border-width: 0 1px 1px 0;
}
.adresses-thumb img{
	max-height: 320px;
	width: auto;
}
.info-box{
	padding: 0;
}
.info-box-title{
	padding: 3rem;
	background-color: rgba(237,106,44,1);
	color: white;
	margin:0;
}
.info-box-content{
	padding: 3rem;
	position: relative;
}
.info-box-strat{
	padding-left: 40px;
	position: relative;
	background: no-repeat left center;
	background-size: 18px;
	border-bottom: 1px solid rgba(74,74,74,1);
}
.info-box-strat-content{
	padding: 1em 1em 1em 0;
}

.info-box-strat.responsable-info{
	background-image: url(images/icon/icon_location.svg);
}
.info-box-strat.tel-info {
	background-image: url(images/icon/icon_phone.svg);
	background-size: 18px;
}
.info-box-strat.horaires-info{
	background-image: url(images/icon/icon_openinghours.svg);
	background-size: 18px;
}
.info-box-strat.web-info{
	background-image: url(images/icon/icon_web.svg);
	background-size: 22px;
}
.info-box-strat.adresses-info{
	background-image: url(images/icon/icon_location.svg);
	background-size: 15px;
}

.entry-header + .info-box-new{
	margin-top: -15px;
}

.info-box-new{
	margin-bottom: 5rem;
}

.single-adresses article,
.single-adresses .info-box,
.single-adresses .docs-meta,
.single-adresses .tagsbox,
.single .tagsbox,
.single article,
.single .thematicstrat
 {
	max-width: 960px;
	margin:0 auto;
}
.single article{
	margin-bottom: 5em;
}
.tagsbox,
.single-adresses .tagsbox,
.single .tagsbox{
	padding: 1rem 0;
	border: 1px solid rgba(74,74,74,1);
	border-width: 1px 0;
	font-size: 0.8em;
	margin: 2rem auto;
}
.tagsbox h4{
	font-size: 1.25rem;
	margin: 0;
}
.tagsbox h4 .fa{
	font-size: 1.5rem;
	margin: 0 0.5em;
}

/* ******************************
**** SINGLE DOCUMENTS
*/

.single-documents .info-box,
.single-documents .docs-meta,
.single-documents .tagsbox,
.single-documents .infodocsbox
 {
	max-width: 960px;
	margin:0 auto;
}
.single-documents .infodocsbox{
	margin-top: 3em;
}

body .site-content .infodocsbox a,
body .site-content a.header-downloadlink{
	background: rgba(237,106,44,1) none repeat scroll 0 0;
    border-width: 0;
    color: white;
    font-weight: bold;
    padding: 0.5em 1em 0.8em 1em;
    line-height: 1;
    display: block;
    text-align: center;
    border-radius: 3px;
    margin: 3px 0;
}
#tradlist li a,
#tradlistvideo li a{
	background: rgba(237,106,44,1) none repeat scroll 0 0;
    border-width: 0;
    color: white;
    font-weight: bold;
    padding: 0.8em 1em 0.8em 1em;
    line-height: 1;
    display: block;
    border-radius: 3px;
    margin: 3px 0;
    opacity: 0.6;
    transition: all 0.3s ease-in-out
}
#tradlist li a:hover, #tradlist li a:focus,
#tradlistvideo li a:hover, #tradlistvideo li a:focus{
	opacity: 1
}
#tradlistvideo li.backoriginal a{
	background-color: rgba(237,106,44,0.2);
	color: rgb(237, 106, 44);
	font-weight: normal;
	outline: 1px solid rgba(237,106,44,0.8);
	outline-offset: -1px;
}
a.header-downloadlink i{
	font-size: 1.7em;
	transform: translateY(0.15em);
	margin-right: 0.4em;
}

#tradlist ul, #tradlist li,
#tradlistvideo ul, #tradlistvideo li{
	margin:0;
	padding: 0;
	list-style: none;
}
#tradlist li,
#tradlistvideo li{
	padding: 0.1em 0;
	display: inline-block;
}
#tradlist li i,
#tradlistvideo li i{
	margin-right: 12px;
}
.access-document-box{

}
.access-document-download-box,
.access-document-video-box{
	margin:2rem 0;
	background-color: rgba(237,106,44,0.1);
	border-radius: 3px;
	padding: 8px;
}
h2.document-subtitle{
	margin-top: 8px;
	font-size: 18px;
}
.more-trad-link{
	display: block;
	margin-top: 8px;
}
body .site-content a.more-trad-link,
body .site-content span.more-trad-link{
	background: url('images/icon/icon_translation.svg') no-repeat left center;
	background-size: auto 60%;
	padding-left: 30px;
}

.video-box{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	overflow: hidden;
}
.video-box video {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

/* ******************************
**** ARCHIVES TRADUCTIONS
*/
.langues-separator{
	width: 100%;
	color: #fff;
	background-color: rgba(237,106,44,1);
	border-radius: 3px;
	padding: 1rem;
	font-size: 15px;
}
.select2-selection__clear{
	display: none;
}

/* ******************************
**** SINGLE TRADUCTIONS
*/
.tablepress th, .tablepress td{
	width: 50%;
}
.tablepress th{
	text-transform: uppercase;
}
.tablepress th, .tablepresstd{
	padding: 0.5em ;
	border-bottom: 1px solid #ccc;
}
.tablepress tr:nth-child(even){
	background-color: #f1f1f1;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: rgba(237,106,44,1) !important;
    font-weight: 700;
    vertical-align: middle;
    color: white;
}
/* ******************************
**** FAVORIS
*/
.favorites-list, .favorites-list li{
	margin:0;
	padding: 0;
	list-style: none;
}
.favorites-list li{
	margin: 0 0 1.5em 0 !important;
	padding: 15px;
	border: 0 !important;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.favorites-list li p{
    margin: 0;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: 50%;
    text-align: right;
}
.favorites-list li p:first-of-type{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

.simplefavorite-button i,
button.share-tool-bar-button i{
	font-size: 1.7em;
	color:white;
}
.share-tool-bar{

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.share-tool-bar-bloc{
	margin: 0 1rem;
}
body button.simplefavorite-button,
body button.simplefavorites-clear,
button.share-tool-bar-button {
    background: rgba(237,106,44,1) none repeat scroll 0 0;
    border-width: 0;
    color: white;
    font-weight: bold;
    padding: 0;
    line-height: 1;
    height: 42px;
    width: 42px;
    position: relative;
}
body button.simplefavorites-clear{
	width: auto;
	padding-left: 1em;
	padding-right: 1em;
}
body a.addtoany_share_save img {
	display: block !important;
	height: 42px;
    width: 42px;
}
.share-tool-bar-bloc a{
	position: relative;
	display: block;
	width:42px;
	height:42px;
}
button.simplefavorite-button{
	position: relative;
}
.share-tool-bar-bloc a button:after,
button.simplefavorite-button i:after,
.share-tool-bar-bloc a.addtoany_share:after
{
	content: " ";
	width:42px;
	height:42px;
	top:0;
	left:0;
	display: block;
	position: absolute;
	border-radius: 3px;
	background: no-repeat center center;
	background-size: cover;
}

.share-tool-bar-bloc a#print-button button:after{
	background-image: url('images/icon/icon-print.svg');
}
button.simplefavorite-button i:after{
	background-image: url('images/icon/icon-bookmark.svg');
}
.share-tool-bar-bloc a.addtoany_share:after{
	background-image: url('images/icon/icon-share.svg');
}



body .addtoany_list a, body .widget .addtoany_list a{
	padding: 0 !important;
}


.clearbuttonbox{
	margin: 4rem 0;
	text-align: right;
}

.only-print{
	display: none;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/*h1.site-title, p.site-title{margin:0; padding:0;}
	.site-title a, .site-title a:hover {
		width:240px;
		height: 90px;
		background: url('images/bonjour-geneve-logo.svg') no-repeat 10px bottom;
		background-size: 220px auto;
	}
	*/
	.page-template-page-template-homepage .entry-content h2{
		color: white;
		font-size: 5.5rem;
		max-width: 800px;
		margin: 0 auto;
	}
	.homestrat.mainstrat{

	}
	.welcomegroup{
		padding-top: 4em;
	}
	.page-strat h3{
		width: auto;
	}
	.page-template-page-template-homepage .mainstrat{
		background: url(images/Bonjour_geneva_w.svg) no-repeat center bottom rgba(243,183,0,1);
		background-size: 100% auto;
		margin: 0 -15px 6rem -15px;
		min-height: calc(100vh - 80px);
		color: white;
	}




	.page-template-page-template-homepage .homesearchbox label,
	.globalsearchbox label
	{
		width: 100%;
	}
	.search-form label::after{
		font-size: 24px;
		line-height: 37px;
	}


	.tax-thematique:not(.search) .container.first-main-content-container,
	.page-template-page-template-homepage .container.first-main-content-container{
		max-width: none;
		width: 100%;
	}
	.cardbox,.page-strat .entry-content{
		max-width: 1170px;
		margin: 0 auto;
		}

	.cardbox{

	    display: -ms-flexbox;
		display: -webkit-flex;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;

	}
	.cardbox section, .cardbox article{
		width: 32%;
		display: -ms-flexbox;
		display: -webkit-flex;
	    display: flex;
	}
	.cardbox  .beautiful-taxonomy-filters {
		width: 100%;
	}
	.beautiful-taxonomy-filters-select-wrap {
		display: inline-block;
	}

	.thematicsbox .cardbox{

	    display: -ms-flexbox;
		display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: flex-start;
	    -ms-flex-align: start;
	    align-items: flex-start;
	}
	.thematicsbox .cardbox section, .cardbox article{
		width: 32%;
		display: block
	}

	#searchform{
    	top: 35%;
    }

	.footer-sidebar-1 {
		display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -webkit-align-content: center;
	    -ms-flex-line-pack: center;
	    align-content: center;
	    -webkit-align-items: center;
	    -ms-flex-align: center;
	    align-items: center;
	}
	.footer-sidebar-1 section{
		width: 30%;
	}
	.simple-social-icons ul {
    	display: inline;
    	float: right;
    	margin-left: 1.5em;
	}
	.navbar-collapse .pull-right{
		float: right;
		width: auto;
		padding-bottom: 0;
	}

	#search input[type="search"] {
		font-size: 60px;
		padding-left: 30px;
	    padding-right: 30px;
	    outline: none;
	    max-width: 90%;
	}

	.access-document-download-box,
	.access-document-video-box{
		margin:5rem 0;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.site-header .container{
		max-width: none;
		width: auto;
		white-space: nowrap;
	}
	.entry-content .searchandfilter ul{
		display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	    -webkit-align-content: stretch;
	    -ms-flex-line-pack: stretch;
	    align-content: stretch;
	    -webkit-align-items: center;
	    -ms-flex-align: center;
	    align-items: center;
	}

	.entry-content .searchandfilter li{
		margin-right: 2rem;
		margin-bottom: 0;
		-webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
	}
	.searchandfilter input[type="submit"]{
		width: auto;
	}
	.searchandfilter li select{
		padding-right: 3rem;
	}
	.entry-content .searchandfilter li:last-of-type {
	    margin: 0;
	    display: inline-block;
	}
	/*
	.site-header{
		padding-top: 0px;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	}



	body .navbar {
    	border-radius: 0px;
		width: 100%;
		border: 0px solid transparent;
		margin-bottom: 0px;
		min-height: 0;
		box-shadow: 0px 0px 0px rgba(0,0,0,0);
	}
	body ul.navbar-nav{
		text-align: right;
	}
	body .navbar-nav > li{
		float: none;
		display: inline-block;
	}
	body .navbar-nav > li > a{
		color: rgba(74,74,74,1);
		font-weight: bold;
	}
	body .navbar-nav > li > a:nover{
		background-color: transparent;
	}
	body .menu-primary{
		float: right;
	}


	.site-header{
			position: fixed;
			width:100%;
			top: 0;
			background-color: #f7f7f7;
		}
		.site{
			padding-top: 90px;
		}
	*/

 }

/* Large devices (large desktops, 1100px and up) */
@media (min-width: 1100px) {

		#search input[type="search"] {

			max-width: 960px;

			}

	 }


/* menu 2018 */

#panels-group a[href="#search"],
#panels-group a[href="#search"]:visited{
	display: inline;
	color: rgb(74, 74, 74);
	padding-top:0;
	margin-left: 0;
	font-size: inherit;
}
body .navbar{
	position: static;
}
body .navbar .container{
	padding: 0;
}
.open,
.openlink{
	position: absolute;
	z-index: 20;
	right: 10px;
	top: 10px;
}
.open:hover, 
.open:focus,
.openlink:hover, 
.openlink:focus{
	text-decoration: none;
}
.open .iconmenu,
.openlink .iconmenu{
	display: block;
	position: relative;
	width:40px;
	height:40px;
	background-color: white;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	border:0px solid rgba(0,0,0,0.2);
}
.open .iconmenu:before {
    content: "\f000";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: rgba(92,92,92,1);
    font-size: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#languageopen.open .iconmenu:before{
	content: "\f0ac";
}
#menuopen.open .iconmenu:before{
	content: "\f0c9";
}
#searchopen.open .iconmenu:before{
	content: "\f002";
}

#languageopen.open.active .iconmenu:before,
#menuopen.open.active .iconmenu:before
{
	content: "\f00d";
}

.open#languageopen{
	right:58px;
}
.open#menuopen{
	right:155px;
}

.openlink#documentdirect{
	right:106px;
}
.openlink#documentdirect .iconmenu:before{
	content: " ";
	width: 24px;
	height: 24px;
	background: no-repeat center center;
	background-image: url('images/icon-post-type/icon-post-type-documents.svg');
	background-size: 20px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



.hidden-panel{
	display: none;
}
.panel-item{
}
body .navbar-nav{
	float: none;
	margin: 0;
}
body .navbar-nav > li {
    float: none;
    border-top:1px solid #ccc;
}

.wpml-ls-legacy-list-vertical{
	display: block;
	border: 0;
}
.wpml-ls-legacy-list-vertical a{
	padding: 20px;
}
.wpml-ls-legacy-list-vertical a:hover{
	background-color: #eee;
}
.wpml-ls-legacy-list-vertical .wpml-ls-item a{
	font-weight: bold;
	color: rgba(92,92,92,1);
}
.wpml-ls-legacy-list-vertical .wpml-ls-item a:hover{
	text-decoration: none;
}
.wpml-ls-legacy-list-vertical .wpml-ls-item{
	padding: 0px;
	border-top:1px solid #ccc;
}


